Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 08:24:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc syeda fatima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syeda fatima Bot:  Hi Syeda Fatima ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280017953 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  572444083            12:16 PM, 21st Apr                     syeda fatima                    Really disappointed           12:16 PM, 21st Apr                   Mohammed                    Hi Syeda, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:17 PM, 21st Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:19 PM, 21st Apr                   Mohammed                   pick up has been complete           12:22 PM, 21st Apr                   Mohammed                   Is there anything else may I assist you?           12:22 PM, 21st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:24 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2433023